
Download Button - Feature #1951

Support themes

27 Jan 2012 12:28 - Andriy Lesyuk

Status: Closed Start date: 27 Jan 2012

Priority: Major Due date: 28 Jan 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

External issue:    

Description

Right now the plugin loads custom.css if it exists. But it would be great to autoload <theme>.css file as well...

As a first theme distributed with the plugin I plan to develop the theme for new design of ChiliProject...

Related issues:

Related to Download Button - Bug #1929: Download button not correctly display... Closed 04 Jan 2012 14 Feb 2012

Associated revisions

Revision 20 - 28 Jan 2012 10:39 - Andriy Lesyuk

Added support for Red-Andy theme (fixes #1951)

History

#1 - 28 Jan 2012 15:03 - Andriy Lesyuk

- Due date set to 28 Jan 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

26 Apr 2024 1/1

http://www.chiliproject.org
http://www.tcpdf.org

